<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e4f11e303b2c7e978fbdfc82453da3ee">
  <dict>
    <!--2023-02-11 09:57:23.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 09:57:23.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2023-02-11 09:57:23.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-02-11 09:57:23.000-->
    <int key="message_expiration_time_long">3600000</int>
    <!--2023-02-11 09:57:23.000-->
    <array key="read_only_apn_types_string_array">
      <string></string>
    </array>
  </dict>
</config>
